@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap");

body {
  font-family: "Roboto", sans-serif;
  font-size: 15px;
  color: #4a4a4a;
}

.home-section {
  height: 100vh;
  background: gray;
}

.service-main {
  font-size: 18px;
  font-weight: 600;
}

.service-boxes {
  margin-top: 10px;
}

.service-boxes ul {
  margin: 20px 0px;
  padding: 0;
  list-style: none;
}

.service-boxes ul li {
  padding: 10px 20px;
  border-left: 4px solid #ca0100;
  margin-bottom: 10px;
  background: #f1f1f1;
  font-weight: 700;
}

.top-header {
  color: #fff;
  position: fixed;
  width: 100%;
  height: 25px;
  top: 0;
  left: 0;
  background: rgb(65 187 50 / 0.8);
  font-size: 12px;
  z-index: 9999;
  transition: ease all 0.3s;
}

a.navbar-brand img {
  position: absolute;
  max-width: 230px;
  top: 0;
  background: #fff;
  padding: 20px 30px;
  border-radius: 0px 0px 20px 20px;
}

a.nav-link {
  font-size: 14px;
  margin-left: 7px;
  margin-right: 7px;
  color: #2c2c2c !important;
  text-transform: uppercase;
  font-weight: 700;
}

.contact-cta {
  margin-top: 3px;
}

span.top-contact {
  margin-right: 20px;
}

span.top-contact .fa {
  margin-right: 3px;
}

.top-social ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-block;
}

.top-social ul li {
  display: inline-block;
}

.top-social ul li a {
  color: #fff;
  font-size: 15px;
  margin-left: 4px;
}

.top-social ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-block;
  position: relative;
  top: 2px;
  margin-left: 10px;
}

.navbar {
  background: rgb(255 255 255 / 80%);
  transition: ease all 0.3s;
  margin-top: 25px;
  height: 70px;
}

.heading hr {
  width: 150px;
  border-top: 4px solid #ca0100;
}

.heading {
  text-transform: uppercase;
  margin-bottom: 25px;
  margin-top: 15px;
}

.heading h3 {
  font-weight: 800;
}

.ser-tab {
  padding: 80px 0px 40px 0px;
}

span.theme-color {
  color: #ca0100;
}

.home-logo img {
  max-width: 220px;
}

.home-section .item {
  height: 100vh;
  position: relative;
}

.home-section .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.home-section .item .cover {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
  display: flex;
  align-items: center;
  padding: 10% 0px 75px 0px;
}

.home-section .item .cover .header-content {
  position: relative;
  overflow: hidden;
}

.home-section .item .cover .header-content .line {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  border: 9px solid #fff;
  -webkit-clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
  clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
}

.home-section .item .cover .header-content h2 {
  font-weight: 400;
  font-size: 35px;
  color: #fff;
}

.home-section .item .cover .header-content h1 {
  font-size: 56px;
  font-weight: 600;
  margin: 5px 0 20px;
  word-spacing: 3px;
  color: #fff;
}

.text-sec .f-ico {
  color: #000000;
  width: 30px;
}

.clnt-pro {
  padding: 5px 5px 0px 5px;
  box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
}

.pro-namee {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 85px;
  font-weight: 600;
}

.home-section .item .cover .header-content h4 {
  font-size: 24px;
  font-weight: 300;
  line-height: 36px;
  color: #fff;
}

.home-section .owl-item.active h1 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}

.home-section .owl-item.active h2 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}

.home-section .owl-item.active h4 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay: 0.3s;
}

.home-section .owl-item.active .line {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInLeft;
  animation-delay: 0.3s;
}

.home-section .owl-nav .owl-prev {
  position: absolute;
  left: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}

.home-section .owl-nav .owl-prev span {
  font-size: 1.6875rem;
  color: #fff;
}

.home-section .owl-nav .owl-prev:focus {
  outline: 0;
}

.home-section .owl-nav .owl-prev:hover {
  background: #000 !important;
}

.home-section .owl-nav .owl-next {
  position: absolute;
  right: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}

.home-section .owl-nav .owl-next span {
  font-size: 1.6875rem;
  color: #fff;
}

.home-section .owl-nav .owl-next:focus {
  outline: 0;
}

.home-section .owl-nav .owl-next:hover {
  background: #000 !important;
}

.home-sectio:hover .owl-prev {
  left: 0px;
  opacity: 1;
}

.home-sectio:hover .owl-next {
  right: 0px;
  opacity: 1;
}

.head-text {
  font-size: 35px;
  font-weight: 300;
  margin-bottom: 10px;
}

.who-we-are {
  padding: 40px 0px;
}

img {
  max-width: 100%;
}

.who-we-img {
  margin-top: 10px;
}

.bg_color_green {
  background: #41bb32;
  transition: ease all 0.3s;
}

.bg_color_white {
  background: #fff;
  top: 0;
  box-shadow: 0px 0px 5px #0000004a;
}

.mid-sec {
  height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0px 30px;
  background-size: cover;
  background-attachment: fixed !important;
  background-position: center;
  background: url(../images/mid.jpg);
}

.tagline {
  font-weight: 300;
  font-size: 35px;
  color: #fff;
  width: 70%;
}

.common-bottom {
  padding: 50px 0px;
}

.common-top-text {
  font-weight: 300;
  font-size: 17px;
}

span.color_a {
  color: #41bb32;
}

.common-bottom-text {
  font-size: 23px;
}

.common-border {
  border-left: 1px solid #d3d3d3;
}

.donation-banner {
  display: flex;
  height: 250px;
  background: red;
  justify-content: center;
  align-items: center;
}

img.slider_logo {
  max-width: 160px;
  margin-bottom: 30px;
}

.owl-item.active img.slider_logo {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}

.donation-chart {
  padding: 50px 0px;
  background: #f1f1f1;
}

.chart-head {
  line-height: 40px;
  margin-bottom: 20px;
}

.pro-sec {
  display: flex;
}

.pro-left {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #41bb32;
  background: #41bb32 url(../images/vo.png) -28% 5% no-repeat;
  background-size: 250px;
}

.pro-right {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header-content a {
  margin-top: 30px;
  display: inline-block;
  background: #ca0100;
  padding: 10px 25px;
  color: #fff;
  text-decoration: none;
}

.hvr-bounce-to-right:before {
  background: #fe9900;
}

a.nav-link.appointment {
  color: #ca0100 !important;
}

.services {
  position: relative;
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  overflow: hidden;
  height: 230px;
  cursor: pointer;
  border: 1px solid #d5d5d5;
}

.services img {
  max-width: 100%;
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.services img:hover {
  max-width: 105%;
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.service-title {
  font-weight: 600;
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #0000008a;
  height: 63px;
  display: flex;
  align-items: center;
  padding: 15px;
  justify-content: center;
  text-align: center;
}

.common-bottom-block {
  text-align: center;
}

.mb-15 {
  margin-bottom: 30px;
}

.mid-block img {
  border-radius: 50%;
  max-width: 300px;
  border: 6px solid #fff;
  box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
}

.mid-block-head {
  font-size: 25px;
  font-weight: 300;
  margin-top: 20px;
  margin-bottom: 10px;
}

.reviews {
  padding: 40px 0px;
  background: #f4f4f4;
}

.brochure span {
  position: fixed;
  right: 0;
  z-index: 99;
  background: #ca0100;
  top: 50%;
  transform: translateX(40%) rotate(-90deg);
  padding: 10px 15px;
  color: #fff;
  cursor: pointer;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-decoration: none;
  word-spacing: 3px;
  border-radius: 5px 5px 0px 0px;
}

.cust {
  padding-top: 0px;
  padding-bottom: 70px;
}

.img-sec.who-we-img img {
  max-width: 100%;
  margin-top: 15px;
  border: 6px solid #fff;
  box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
}

.img-sec.who-we-imgg img {
  border: 6px solid #fff;
  box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
  margin-top: 20px;
}

.tick-sec img {
  max-width: 40px;
}

.footer-sec {
  background: #3b3b3b;
  padding: 40px 0px;
  color: #fff;
}

.footer-block img {
  max-width: 190px;
}

.why-abt-txt ul li:last-child {
  border-bottom: none;
}

.quick-head {
  font-size: 20px;
  margin-bottom: 10px;
}

.quick-txt {
  color: #aeaeae;
}

.bottom-footer {
  background: #434343;
  color: #757575;
  font-size: 11px;
  padding: 10px;
}

.quick-txt ul {
  list-style: none;
  padding: 0;
}

.quick-txt ul li a {
  text-decoration: none;
  color: #aeaeae;
}

ul.footer_s li {
  display: inline-block;
  margin-right: 5px;
  font-size: 30px;
}

.banner {
  height: 300px;
  background: url(../images/banner.jpg);
  display: flex;
  justify-content: center;
  align-items: center;
  background-position: center center;
  background-size: cover;
}

.txt {
  border-left: 5px solid #ca0100;
  padding: 10px 30px;
  font-weight: 600;
  font-size: 30px;
  text-transform: uppercase;
  margin-top: 85px;
  color: #fff;
  background: #000000ad;
}

.ser-bk {
  margin-bottom: 40px !important;
}

.mf {
  color: #fff;
}

.ipro {
  padding: 40px 0px;
  background: whitesmoke;
}

.step-name {
  font-size: 30px;
  margin-top: 15px;
  margin-bottom: 10px;
}

.mb-img {
  margin-bottom: 30px;
}

.met {
  border-bottom: 1px solid #e5e5e5;
}

.mb-img-2 {
  margin-top: 40px;
}

span.whatsapp-chat {
  position: fixed;
  bottom: 30px;
  right: 40px;
  z-index: 9999;
}

span.whatsapp-chat a img {
  max-width: 60px;
  transform: scale(1);
  animation: pulse 1s infinite;
}

@keyframes pulse {
  0% {
    transform: scale(0.95);
  }

  70% {
    transform: scale(1);
  }

  100% {
    transform: scale(0.95);
  }
}

.cat-para {
  margin-bottom: 35px;
}

.swiper-container {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  flex-direction: column;
}

.swiper-slide img {
  max-width: 70px;
  border-radius: 50%;
  border: 2px solid #fff;
}

.rew-slide {
  font-size: 15px;
  width: 70%;
}

.text-sec {
  margin: 20px 0px;
}

.author {
  font-weight: 600;
  color: #ca0100;
  font-size: 17px;
}

.profile {
  font-size: 14px;
  color: #878787;
}

.quick-txt a {
  color: #aeaeae;
  text-decoration: none;
}

.quick-txt a:hover {
  color: #a1a1a1;
  text-decoration: none;
}

.note {
  font-size: 18px;
  margin-top: 30px;
  width: 95%;
  font-weight: 600;
}

.text-sec a {
  color: #4a4a4a;
  text-decoration: none;
}

.write a {
  margin-top: 30px;
  display: inline-block;
  background: #ca0100;
  padding: 10px 25px;
  color: #fff;
  text-decoration: none;
}

.card {
  margin-bottom: 5px;
}

a.card-link {
  display: block;
}

.s-img {
  margin-top: 15px;
}

.s-img img {
  max-width: 600px;
}

.step-head {
  font-weight: 500;
  margin-bottom: 10px;
}

.step-block {
  border-bottom: 1px solid #c8c8c8;
}

.cust-step {
  padding-top: 15px;
}

.mp {
  border-radius: 6px;
  background: #ca0100;
  color: #fff;
  padding: 10px 15px;
  margin-bottom: 15px;
}

.ins-sec {
  border-radius: 6px;
  padding: 15px;
  background: #e9e9e9;
  margin-bottom: 10px;
  border-left: 7px solid #ca0100;
  font-weight: 600;
}

.product-name {
  font-size: 17px;
  font-weight: 600;
  margin: 15px;
}

.product-services {
  background: url(../images/ps.jpg);
  background-size: cover;
  background-position: center center;
  padding: 40px 40px 60px 40px;
  color: #fff;
}

.ps-block {
  color: #000;
  background: #fff;
  padding: 45px;
  border-radius: 6px;
  margin-top: 20px;
  box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.ps-block:hover {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  transform: translateY(-5px);
}

.ps-block img {
  border-radius: 50%;
  margin-bottom: 20px;
  border: 5px solid #dfdfdf;
}

.ps-btn a {
  margin-top: 50px;
  display: inline-block;
  background: #ca0100;
  padding: 10px 25px;
  color: #fff;
  text-decoration: none;
}

.ps-name {
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 59px;
}

.why-blocks {
  display: flex;
  width: 100%;
}

.why-part {
  width: 13%;
  margin: 15px 10px 0px 10px;
}

.why-ar {
  padding: 40px 40px 70px 40px;
}

.part-title {
  margin-top: 10px;
  font-weight: 700;
  font-size: 18px;
  line-height: 23px;
}

.why-part {
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.why-part:hover {
  transform: translateY(-5px);
  color: #ca0100;
}

.city-name {
  font-size: 25px;
  font-weight: 300;
  margin: 30px 0px;
}

span.dl {
  background: #b609d0;
  height: 25px;
  width: 25px;
  display: inline-block;
  position: relative;
  top: 3px;
  margin-right: 5px;
  border-radius: 5px;
}

span.up {
  background: #c70634;
  height: 25px;
  width: 25px;
  display: inline-block;
  position: relative;
  top: 3px;
  margin-right: 5px;
  border-radius: 5px;
}

span.mah {
  background: #dec700;
  height: 25px;
  width: 25px;
  display: inline-block;
  position: relative;
  top: 3px;
  margin-right: 5px;
  border-radius: 5px;
}

span.hri {
  background: #0658bd;
  height: 25px;
  width: 25px;
  display: inline-block;
  position: relative;
  top: 3px;
  margin-right: 5px;
  border-radius: 5px;
}

span.pn {
  background: #0ab72f;
  height: 25px;
  width: 25px;
  display: inline-block;
  position: relative;
  top: 3px;
  margin-right: 5px;
  border-radius: 5px;
}

.below-abt {
  background: #f1f1f1;
  padding: 30px 40px 70px 40px;
}

.bb {
  display: flex;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
}

.tick-sec {
  margin-right: 20px;
  font-size: 30px;
}

.tick-txt {
  position: relative;
  top: 10px;
}

#time_sec {
  padding: 3% 0%;
  background: url(../images/es.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.why-abt-page {
  padding: 40px 0px;
}

span.bld {
  font-weight: 600;
  font-size: 20px;
  margin-right: 10px;
}

.below-mid {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 170px;
  background: url(../images/mid.jpg);
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  text-align: center;
  font-size: 25px;
  color: #fff;
  font-weight: 600;
}

.timeline_sec {
  color: #fff;
  margin-bottom: 30px;
}

/*Timeline*/
.cd-container {
  margin: 0 auto;
}

.cd-container::after {
  content: "";
  display: table;
  clear: both;
}

#cd-timeline {
  position: relative;
}

#cd-timeline::before {
  content: "";
  position: absolute;
  top: 0;
  left: 25px;
  height: 100%;
  width: 4px;
  background: #ca0100;
}

.book-demo {
  position: fixed;
  left: 0;
  z-index: 9999;
  background: #ca0100;
  top: 50%;
  transform: translateX(-41%) rotate(90deg);
  padding: 10px 15px;
  color: #fff;
  cursor: pointer;
  border-radius: 5px 5px 0px 0px;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

@media only screen and (min-width: 1170px) {
  #cd-timeline {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  #cd-timeline::before {
    left: 50%;
    margin-left: -2px;
  }
}

.cd-timeline-block {
  position: relative;
}

.cd-timeline-block:after {
  content: "";
  display: table;
  clear: both;
}

.cd-timeline-block:first-child {
  margin-top: 0;
}

.cd-timeline-block:last-child {
  margin-bottom: 0;
}

@media only screen and (min-width: 1170px) {
  .cd-timeline-block:first-child {
    margin-top: 0;
  }

  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
}

.cd-timeline-img {
  position: absolute;
  top: 8px;
  left: 12px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  box-shadow: 0 0 0 4px #ca0100b8, inset 0 2px 0 rgba(0, 0, 0, 0.08),
    0 3px 0 4px rgba(0, 0, 0, 0.05);
}

.cd-timeline-img {
  background: #b71611;
}

@media only screen and (min-width: 1170px) {
  .cd-timeline-img {
    width: 30px;
    height: 30px;
    left: 50%;
    margin-left: -15px;
    margin-top: 15px;
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
  }
}

.cd-timeline-content {
  position: relative;
  margin-left: 60px;
  margin-right: 30px;
  background: #00000096;
  border-radius: 2px;
  padding: 1em;
}

.cd-timeline-content .timeline-content-info {
  background: #2b343a;
  padding: 5px 10px;
  color: rgba(255, 255, 255, 0.7);
  font-size: 12px;
  box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.08);
  border-radius: 2px;
}

.cd-timeline-content .timeline-content-info i {
  margin-right: 5px;
}

.cd-timeline-content .timeline-content-info .timeline-content-info-title,
.cd-timeline-content .timeline-content-info .timeline-content-info-date {
  width: calc(50% - 2px);
  display: inline-block;
}

@media (max-width: 500px) {

  .cd-timeline-content .timeline-content-info .timeline-content-info-title,
  .cd-timeline-content .timeline-content-info .timeline-content-info-date {
    display: block;
    width: 100%;
  }
}

.cd-timeline-content .content-skills {
  font-size: 12px;
  padding: 0;
  margin-bottom: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.cd-timeline-content .content-skills li {
  background: #40484d;
  border-radius: 2px;
  display: inline-block;
  padding: 2px 10px;
  color: rgba(255, 255, 255, 0.7);
  margin: 3px 2px;
  text-align: center;
  flex-grow: 1;
}

.cd-timeline-content:after {
  content: "";
  display: table;
  clear: both;
}

.cd-timeline-content h2 {
  color: rgba(255, 255, 255, 0.9);
  margin-top: 0;
  margin-bottom: 5px;
}

.cd-timeline-content p,
.cd-timeline-content .cd-date {
  color: rgba(255, 255, 255, 0.7);
  font-size: 13px;
  font-size: 0.8125rem;
}

.cd-timeline-content .cd-date {
  display: inline-block;
}

.cd-timeline-content p {
  margin: 1em 0;
  line-height: 1.6;
}

.cd-timeline-content::before {
  content: "";
  position: absolute;
  top: 16px;
  right: 100%;
  height: 0;
  width: 0;
  border: 7px solid transparent;
  border-right: 7px solid #00000096;
}

.s1 {
  background: url(../images/ser-1.jpg);
  background-size: 100%;
  background-position: center center;
  transition: all 0.5s ease;
}

.s2 {
  background: url(../images/ser-2.jpg);
  background-size: 100%;
  background-position: center center;
  transition: all 0.5s ease;
}

.s3 {
  background: url(../images/ser-3.jpg);
  background-size: 100%;
  background-position: center center;
  transition: all 0.5s ease;
}

.s4 {
  background: url(../images/ser-4.jpg);
  background-size: 100%;
  background-position: center center;
  transition: all 0.5s ease;
}

.s5 {
  background: url(../images/ser-5.jpg);
  background-size: 100%;
  background-position: center center;
  transition: all 0.5s ease;
}

.s6 {
  background: url(../images/ser-6.jpg);
  background-size: 100%;
  background-position: center center;
  transition: all 0.5s ease;
}

.service-block {
  text-align: center;
  position: relative;
  height: 200px;
  align-items: center;
  justify-content: center;
  display: flex;
  margin-bottom: 30px;
  padding: 20px;
  color: #fff;
  box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
  cursor: pointer;
  border-radius: 10px;
}

.overlay2 {
  position: absolute;
  border-radius: 10px;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.service-block h4 {
  margin-bottom: 0;
  position: relative;
  text-shadow: 1px 1px 1px #000;
}

.s1:hover,
.s2:hover,
.s3:hover,
.s4:hover,
.s5:hover,
.s6:hover {
  background-size: 110%;
}

.value-block {
  margin-top: 30px;
}

.cl {
  margin-top: 40px;
}

.p-sec {
  margin-bottom: 0px !important;
}

@media only screen and (min-width: 768px) {
  .cd-timeline-content p {
    font-size: 16px;
    font-size: 1rem;
  }

  .cd-timeline-content .cd-read-more,
  .cd-timeline-content .cd-date {
    font-size: 14px;
    font-size: 0.875rem;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-timeline-content {
    color: white;
    margin-left: 0;
    padding: 1em;
    width: 35%;
    margin: 0 10%;
    font-size: 20px;
  }

  .cd-timeline-content::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: #00000096;
  }

  .cd-timeline-content .cd-date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: 6px;
    font-size: 16px;
    font-size: 1rem;
  }

  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
  }

  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: #00000096;
  }

  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
    float: right;
  }

  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
    left: auto;
    right: 122%;
    text-align: right;
  }
}

/*End*/
.day-block {
  margin-bottom: 40px;
  height: 200px;
  width: 200px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 25px;
  position: relative;
  font-weight: 900;
  font-size: 18px;
  line-height: 22px;
  text-transform: capitalize;
}

span.day {
  position: absolute;
  top: 0;
  right: 0;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  display: flex;
  font-size: 12px;
  font-weight: 600;
  color: #fff;
  border: 3px solid #fff;
}

.day1 {
  border: 5px solid #e91e63;
}

.day2 {
  border: 5px solid #9c27b0;
}

.day3 {
  border: 5px solid #607d8b;
}

.day4 {
  border: 5px solid #cddc39;
}

.day5 {
  border: 5px solid #009688;
}

.day6 {
  border: 5px solid #9e9e9e;
}

.day7 {
  border: 5px solid #8bc34a;
}

.day8 {
  border: 5px solid #795548;
}

.day1 span {
  background: #e91e63;
}

.day2 span {
  background: #9c27b0;
}

.day3 span {
  background: #607d8b;
}

.day4 span {
  background: #cddc39;
}

.day5 span {
  background: #009688;
}

.day6 span {
  background: #9e9e9e;
}

.day7 span {
  background: #8bc34a;
}

.day8 span {
  background: #795548;
}

.day1:after {
  content: "";
  height: 25px;
  width: 25px;
  background: #e91e63;
  position: absolute;
  left: 0px;
  bottom: 32px;
  border-radius: 50%;
}

.day2:after {
  content: "";
  height: 25px;
  width: 25px;
  background: #9c27b0;
  position: absolute;
  left: 0px;
  bottom: 32px;
  border-radius: 50%;
}

.day3:after {
  content: "";
  height: 25px;
  width: 25px;
  background: #607d8b;
  position: absolute;
  left: 0px;
  bottom: 32px;
  border-radius: 50%;
}

.day4:after {
  content: "";
  height: 25px;
  width: 25px;
  background: #cddc39;
  position: absolute;
  left: 0px;
  bottom: 32px;
  border-radius: 50%;
}

.day5:after {
  content: "";
  height: 25px;
  width: 25px;
  background: #009688;
  position: absolute;
  left: 0px;
  bottom: 32px;
  border-radius: 50%;
}

.day6:after {
  content: "";
  height: 25px;
  width: 25px;
  background: #9e9e9e;
  position: absolute;
  left: 0px;
  bottom: 32px;
  border-radius: 50%;
}

.day7:after {
  content: "";
  height: 25px;
  width: 25px;
  background: #8bc34a;
  position: absolute;
  left: 0px;
  bottom: 32px;
  border-radius: 50%;
}

.day8:after {
  content: "";
  height: 25px;
  width: 25px;
  background: #795548;
  position: absolute;
  left: 0px;
  bottom: 32px;
  border-radius: 50%;
}

.inst {
  padding: 40px 40px 20px 40px;
  background: #f5f5f5;
}

.ip {
  margin-bottom: 40px;
}

.service-box {
  display: flex;
  margin-bottom: 25px;
  margin-top: 20px;
}

.sv-txt {
  width: 70%;
}

.sv-img {
  width: 30%;
  margin-right: 30px;
}

.s-head {
  font-size: 25px;
  font-weight: 300;
  margin-bottom: 10px;
}

.sv-img img {
  border: 6px solid #fff;
  box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
}

.loader {
  position: fixed;
  height: 100vh;
  width: 100%;
  z-index: 9999999;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.loader img {
  max-width: 250px;
  animation: pulse 1s infinite;
}

.abt-a {
  font-weight: normal !important;
  margin-top: 10px;
  display: inline-block;
  background: #ca0100;
  padding: 10px 25px;
  color: #fff !important;
}

.ps-desc {
  min-height: 201px;
}

.product-img {
  border-radius: 10px;
  position: relative;
  border: 2px solid #e2e2e2;
}

.product-img img {
  border-radius: 10px;
}

.overlay-btn {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #00000045;
  transition: ease all 0.5s;
  opacity: 0;
  border-radius: 10px;
}

.overlay-btn:hover {
  transition: ease all 0.5s;
  opacity: 1;
}

.overlay-btn button {
  outline: 0;
  color: #fff;
  background: #ca0100;
  border: 0;
  padding: 8px 20px;
  border-radius: 30px;
}

span.bdaa {
  color: #ca0100;
  font-weight: 600;
}

.bb.ri .tick-sec {
  margin-right: 0;
  margin-left: 20px;
}

.bb.ri {
  justify-content: flex-end;
}

.inner-pro img {
  max-width: 150px;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.bada-txt p {
  font-size: 25px;
  text-align: center;
}

.outer-pro {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #000000b3;
  display: none;
}

.inner-pro {
  background: #fff;
  width: 600px;
  min-height: 200px;
  border-radius: 5px;
  padding: 10px 20px;
  position: relative;
}

.pro-name {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 10px;
  margin-top: 10px;
}

.inner-pro table {
  font-size: 13px;
}

.inner-pro table tr td {
  vertical-align: middle;
}

span.close-popup {
  position: absolute;
  right: 15px;
  top: 10px;
  cursor: pointer;
  font-size: 20px;
}

.pro-title {
  margin-top: 25px;
}

.ts {
  margin-top: 25px;
}

.happy-c {
  width: 350px;
  margin: 0px auto;
  background: #00000096;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 70px;
  font-size: 28px;
}

.top-nav {
  width: 100%;
  position: fixed;
  background: #ca0100d9;
  z-index: 9999;
  height: 25px;
  display: flex;
  align-items: center;
}

.bg_color_red {
  background: #ca0100;
}

span.mail .fa {
  margin-right: 5px;
}

.top-mob {
  text-align: right;
}

.top-nav a {
  color: #fff;
  font-size: 12px;
  text-decoration: none;
}

.top-nav .fa {
  color: #fff;
  position: relative;
  top: 1px;
}

span.phone {
  margin-right: 15px;
}

span.mail {
  margin-right: 15px;
}

.why-abt-txt p {
  border-bottom: 1px solid #dadada;
  margin-bottom: 0;
  padding: 15px 0px 14px 0px;
  font-size: 16px;
}

.miss {
  padding: 40px 0px 25px 0px;
  background: #f8f8f8;
}

.why-abt-txt ul li {
  padding: 15px 0px;
  font-size: 17px;
  border-bottom: 1px solid #dfdfdf;
}

span.s-heads {
  text-transform: uppercase;
  font-weight: 900;
  color: #ca0100;
}

.addr {
  display: flex;
  margin-bottom: 5px;
}

.f-ico {
  padding-right: 10px;
  color: #bfbfbf;
}

.b-form {
  position: fixed;
  top: 50%;
  right: 0;
  transform: translate(100%, -50%);
  z-index: 99999999;
  width: 300px;
  background: #ca0100;
  padding: 30px;
  border-radius: 5px 0px 0px 5px;
  transition: ease all 0.5s;
}

.b-form.show {
  transform: translate(0%, -50%);
  transition: ease all 0.5s;
}

span.close-form {
  position: absolute;
  top: 8px;
  right: 10px;
  cursor: pointer;
  color: #fff;
  background: black;
  height: 18px;
  width: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  font-size: 10px;
}

.b-form button:disabled {
  opacity: 0.8;
  cursor: not-allowed;
}

.b-form input {
  width: 100%;
  padding: 5px 13px;
  outline: 0;
  border-radius: 5px;
  border: 0;
  margin-bottom: 10px;
  font-size: 13px;
  line-height: 25px;
}

.serv-tab {
  padding: 40px 0px;
}

.b-form button {
  width: 100%;
  border: 0;
  outline: 0;
  padding: 8px;
  border-radius: 5px;
  background: #3b3b3b;
  color: #fff;
  font-size: 13px;
}

.job-desc p {
  font-weight: 700;
}

.job-title {
  font-size: 25px;
  font-weight: 800;
  margin-bottom: 20px;
  color: #ca0100;
}

.job-block {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  padding: 30px 40px;
  border-radius: 10px;
  margin-top: 20px;
}

.sub-service {
  margin: 20px 0px;
}

.sub-service-title {
  font-size: 20px;
  font-weight: 800;
  color: #ca0100;
}

.navbar-nav li:hover>ul.dropdown-menu {
  display: block;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
}

.dropdown-menu>li>a:hover:after {
  text-decoration: underline;
  transform: rotate(-90deg);
}

.dropdown-item:hover {
  color: #ffffff;
  background-color: #ca0100;
}

@media (max-width: 1024px) {
  .header-content {
    margin-top: 80px;
  }

  .partner-logo {
    text-align: center;
  }

  .img-sec.who-we-imgg img {
    margin-bottom: 30px;
  }

  .why-blocks {
    flex-direction: column;
  }

  .inner-pro {
    max-height: 500px;
    overflow-y: auto;
  }

  .clnt-logo {
    text-align: center;
  }

  .tagline {
    font-size: 25px;
    width: 100%;
  }

  .why-part {
    width: 100%;
  }

  .part-img img {
    max-width: 140px;
  }

  .product-services {
    padding: 40px 20px 60px 20px;
  }

  .common-bottom {
    text-align: center;
  }

  .services {
    margin-bottom: 20px;
  }

  .who-we-are {
    padding: 10px 0px;
  }

  .img-sec.who-we-img img {
    margin-top: 0;
  }

  .home-section .item .cover .header-content h1 {
    font-size: 35px;
  }

  .home-section .item .cover .header-content h2 {
    font-size: 25px;
  }

  .home-section .item .cover .header-content h4 {
    font-size: 18px;
    line-height: 25px;
  }

  .navbar {
    background: #fff;
    height: auto;
  }

  a.navbar-brand img {
    max-width: 178px;
  }

  .bada-txt {
    margin-top: 20px;
  }

  .below-mid {
    font-size: 16px;
    padding: 15px;
  }

  .ser-tab {
    padding: 20px 0px 40px 0px;
  }

  .step-name {
    font-size: 23px;
  }

  .service-box {
    flex-direction: column;
  }

  .sv-img {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }

  .sv-txt {
    width: 85%;
  }

  .day-block {
    margin: 20px auto;
  }

  .cd-timeline-content {
    color: #fff;
    margin-bottom: 10px;
  }

  .city-name {
    margin: 5px 0px;
  }

  .top-nav a {
    font-size: 9px;
  }

  .top-nav .fa {
    font-size: 11px;
  }

  .clnt-pro {
    margin-bottom: 20px;
  }

  .ii {
    display: flex;
    flex-direction: column;
  }
}